﻿/* Global properties ======================================================== */
html {height:100%;}
body {width:100%; padding:0; margin:0;}
html {width:100%; padding:0; margin:0;}
body {
				font: 14px/22px Arial, Helvetica, sans-serif;
				color: #000000;
				min-width: 998px;
				/* background: url(../images/body-bg.jpg) center 0 repeat #ffffff; */
				height: 100%;
}


.ic {border:0;float:right;background:#fff;color:#f00;width:50%;line-height:10px;font-size:10px;margin:-220% 0 0 0;overflow:hidden;padding:0}
.bg {/* background: url(../images/bg.jpg) center 0 repeat-y; */width:100%;min-height:100%;}
.main {width:960px; margin:0 auto;}
/***********************************************************************/
a {text-decoration:none; cursor:pointer;text-decoration:none; }
a:hover {text-decoration:none;}
.button-CMB {
    background: #3ebd7e;
    display: inline-block;
    font-size: 18px;
    line-height: 20px;
    color: #fff;
    font-weight: bold;
    font-family: 'Open Sans Condensed', sans-serif;
    padding: 5px 5px 5px 5px;
    box-shadow: rgba(4, 4, 4, 0.44) 1px 3px 8px 0px;
    text-shadow: rgba(4, 4, 4, 0.86) 1px 1px 1px;
    border: 2px solid #FFFFFF;
    transition: all 150ms ease-out;
    cursor: pointer;
    -webkit-appearance: button;
}
.button-CMB:hover {background: #319061;color: #ffffff;border: 2px solid #ffffff;}
   
.button {background:#353535; display:inline-block; font-size:20px; line-height:25px; color:#fff; font-weight:bold; font-family:  'Open Sans Condensed', sans-serif;  padding:9px 30px 10px 30px;}
.button:hover {background:#000;}

.button-2 {background:#fff; display:inline-block; font-size:20px; line-height:25px; color:#353535; font-weight:bold; font-family: 'Open Sans Condensed', sans-serif; padding:9px 30px 10px 30px;}
.button-2:hover {background:#000; color:#fff;}

.button-3 {
				border: 2px solid #FFFFFF;
				background: #353535;
				display: inline-block;
				font-size: 18px;
				line-height: 25px;
				color: #FFFFFF;
				font-weight: bold;
				font-family: 'Open Sans Condensed', sans-serif;
				padding: 9px 30px 10px 30px;
}
.button-3:hover {background:#FFFFFF; color:#353535; border: 2px solid #353535;}

.button-zakaz {
				border: 2px solid #FFFFFF;
				background: #353535;
				display: inline-block;
				font-size: 18px;
				line-height: 25px;
				color: #FFFFFF;
				font-weight: bold;
				font-family: 'Open Sans Condensed', sans-serif;
				padding: 9px 30px 10px 30px;
}
.button-zakaz:hover {background:#FFFFFF; color:#353535; border: 2px solid #353535;}

.button-zakaz-akcia {
				border: 2px solid #FFFFFF;
				background: #3ebd7e;
				cursor:pointer;
				display: inline-block;
				font-size: 18px;
				line-height: 25px;
				text-shadow: rgba(4, 4, 4, 0.55) 1px 1px 1px;
				color: #FFFFFF;
				font-weight: bold;
				font-family: 'Open Sans Condensed', sans-serif;
				padding: 9px 30px 10px 30px;
				box-shadow: rgba(4, 4, 4, 0.44) 1px 3px 8px 0px;
}
.button-zakaz-akcia:hover {background: #2d8e5e;color:#FFFFFF;border: 2px solid #FFFFFF;}

.button-goods-yellow {
				border: 2px solid #ffffff;
				background: #ffcc00;
				cursor:pointer;
				display: inline-block;
				font-size: 18px;
				line-height: 25px;
				color: #ffffff;
				font-weight: bold;
				font-family: 'Open Sans Condensed', sans-serif;
				padding: 10px 30px 10px 30px;
				text-shadow: rgb(4, 4, 4) 1px 1px 3px;
				box-shadow: rgba(4, 4, 4, 0.44) 1px 3px 8px 0px;
				transition: all 150ms ease-out;
}
.button-goods-yellow:hover {background: #deb200;color: #ffffff;border: 2px solid #ffffff;text-shadow: rgba(4, 4, 4, 0.88) 1px 1px 1px;}

.button-goods {
				border: 2px solid #ffffff;
				background: #34bef5;
				cursor:pointer;
				display: inline-block;
				font-size: 18px;
				line-height: 25px;
				color: #ffffff;
				font-weight: bold;
				font-family: 'Open Sans Condensed', sans-serif;
				padding: 10px 30px 10px 30px;
				text-shadow: rgba(4, 4, 4, 0.86) 1px 1px 1px;
				box-shadow: rgba(4, 4, 4, 0.44) 1px 3px 8px 0px;
}
.button-goods:hover {background: #2fa8d8;color: #ffffff;border: 2px solid #ffffff;text-shadow: rgba(4, 4, 4, 0.88) 1px 1px 1px;}

.button-goods-small {
				border: 1px solid #353535;
				background: #FFFFFF;
				display: inline-block;
				font-size: 18px;
				line-height: 25px;
				color: #353535;
				font-weight: bold;
				font-family: 'Open Sans Condensed', sans-serif;
				padding: 5px 5px 5px 5px;
}
.button-goods-small:hover {background:#FFFFFF; color:#353535; border: 1px solid #353535;}

.link {color:#0fc6ee; text-transform:uppercase; }
.link:hover {text-decoration:underline; }

.clr-1 {color:#e2e2e4;}

.text-1 {font-size:35px; line-height:42px; color:#353535; font-weight:bold; font-family: 'Open Sans Condensed', sans-serif;}
.text-1>strong {
				display: block;
				font-size: 25px;
				line-height: 30px;
				color: #808080;
				font-weight: bold;
				margin-top: -7px;
}
.text-2 {font-size:14px; line-height:22px; color:#000; font-weight:bold; text-transform:uppercase;}
.text-3 {font-size:14px; line-height:22px; color:#e2e2e4; font-weight:bold; text-transform:uppercase;}
h1 { font-size:35px; line-height:42px; color:#353535; font-weight:bold; font-family: 'Open Sans Condensed', sans-serif;}
h2 { font-size:35px; line-height:42px; color:#353535; font-weight:bold; font-family: 'Open Sans Condensed', sans-serif;}
h3 { font-size:35px; line-height:42px; color:#e2e2e4; font-weight:bold; font-family: 'Open Sans Condensed', sans-serif;}
h4 { font-size:35px; line-height:42px; color:#e2e2e4; font-weight:bold; font-family: 'Open Sans Condensed', sans-serif;}
h5 { font-size:35px; line-height:42px; color:#e2e2e4; font-weight:bold; font-family: 'Open Sans Condensed', sans-serif;}
ul {margin:0; padding:0;list-style-image:none;}
ul.list-1 li {
				padding: 0px 0 8px 15px;
				font-size: 14px;
				line-height: 22px;
				color: #fff;
				text-transform: none;
				background: url(../images/marker-1.gif) 0 8px no-repeat;
}
ul.list-1 li a {
				color: #FF0000;
				text-decoration: none;
}
ul.list-1 li a:hover {text-decoration:none;}

ul.list-2 li {padding:0px 0 8px 15px; font-size:11px; line-height:22px; color:#9f9fa6; text-transform:uppercase; background:url(../images/marker-1.gif) 0 8px no-repeat;}
ul.list-2 li a {color:#9f9fa6;text-decoration:underline;}
ul.list-2 li a:hover {text-decoration:none;}

/******************************************************************/
.clear {clear:both; line-height:0; font-size:0; width:100%;}
.wrapper {width:100%; overflow:hidden; position:relative}
.wrap {overflow:hidden; position:relative}
.extra-wrap {overflow:hidden;}
.fleft {float:left;}
.fright {float:right;}
.img-indent {float:left; margin:6px 20px 0px 0;}	
.img-indent-2 {float:left; margin:0px 20px 0px 0;}	
.img-indent-3 {float:left; margin:7px 20px 0px 0;}
.line-height {line-height:18px;}
.last {margin-right:0px !important; padding-right:0px !important;}
.align-r {float:right;}
.align-c {text-align:center;}
.upper {
				text-transform: none;
				text-align: justify;
}

.top-1 {margin-top:23px;}
.top-2 {margin-top:20px;}
.top-3 {margin-top:33px;}
.top-4 {margin-top:27px;}
.top-5 {margin-top:23px;}

.bot-1 { padding-bottom:63px;}
.bot-2 { padding-bottom:58px;}

.p1 {margin-bottom:22px;}
.p2 {margin-bottom:7px;}
.p3 {margin-bottom:6px;}
.p4 {margin-bottom:13px;}
.p5 {margin-bottom:8px;}

/*********************************header*************************************/
header{width:100%; background:#FFCC00;}

header p {float:right; width:230px; overflow:hidden; font:16px/20px Tahoma, Geneva, sans-serif; color:#c6c6ce; padding:27px 0 27px 0; }
header p>span {display:block; color:#fff; font-size:25px; line-height:30px; margin-top:6px;letter-spacing:-1px; }

nav {display:block; z-index:100; position:relative; background:url(../images/header.jpg) 0 bottom repeat-x; }

ul.menu {display:block; width:960px; margin:0 auto;}
ul.menu li {float:left; display:block; height:60px; text-align:center; background:url(../images/li.jpg) right 0 no-repeat; }
ul.menu li:first-child {background:transparent;}
ul.menu li a.home {background:url(../images/home.jpg) 0 0 no-repeat;width:61px; height:60px; display:block; padding:0 !important;}
ul.menu li a {
				font: 16px/20px Tahoma, Geneva, sans-serif;
				color: #000000;
				display: block;
				padding: 19px 22px 21px 22px;
				overflow: hidden;
}
ul.menu li.current {}
ul.menu li:hover {}
ul.menu li.current a.home {background-position:right 0;}
ul.menu li:hover a.home {background-position:right 0;}
ul.menu li.current a.home img {display:none;}
ul.menu li:hover a.home img {display:none;}
ul.menu li.current a {color:#0fc6ee; text-shadow:#68dcf6 0 0 5px;}


ul.menu li a:hover {color:#0fc6ee; text-shadow:#68dcf6 0 0 5px;}


/*********************************content*************************************/
#content { width:960px; margin:0 auto; position:relative;}

.block-1 {background:#e2e2e4; border:#DBDBDD 1px solid;}
.block-2 {background:#F0EDE8;border:#E2E2E4 1px solid;/* border-bottom-style: none; *//* border-top-style: none; */}
.block-3 {background: #e8f0e9;
    border: #E2E2E4 1px solid;
    border-bottom-style: none;
    border-top-style: none;
    padding: 40px 30px 70px 30px;
    height: 100%;
    width: 100%;
    display: inline-block;
    text-align: center;}
.block3-in{
    margin: 20pt;
    padding: 22pt;
    border: 1px solid #808080;
    border-radius: 9pt;
    width: 350px;
    height: 380px;
    display: inline-block;
    vertical-align: top;
    box-shadow: 3px 4px 6px 0px rgba(50, 50, 50, 0.76);
    background: white;
    text-align: center;}
    
.offer{
    /* margin: 10px; */
    width: 299px;
    height: 90px;
    display: table-cell;
    vertical-align: middle;
    background: #dedede;
    /* text-align: left; */
    /* float: left; */
    line-height: 30px;
    /* padding: 30px; */
    /* margin-bottom: 20px; */
    font-size: 25px;
    font-family: "Open Sans Condensed", sans-serif;
    font-weight: bold;
    color: rgb(255, 96, 0);
    text-shadow: rgb(4, 4, 4) 1px 1px 1px;
    border: #dedede;
    }
    
#block3-in1 {background: #a8eeff;}
#block3-in2 {background: #f9ffa8;}
#block3-in3 {background: #a8ffab;}
#block3-in4 {background: #c0ff7c;}
  
.pad-1 {padding:39px;}
.pad-2 {padding: 40px 30px 30px 30px;}

.box-1 {overflow:hidden; padding:39px 0 39px 39px;}
.box-1>div {
				width: 210px;
				float: left;
				margin-right: 30px;
}
.box-1 .text-1 {margin:10px 0 8px 0;}
.box-1 .button {margin-top:13px;}

.box-1-check {
    overflow: hidden;
    padding: 39px 29px 60px 29px;
    display: inline-block;
    width: 100%;
    }

.pad-2fd{
    padding: 40px 10px 70px 10px;
    display: inline-block;
    width: 100%;
    }

.box-2fd-in {margin: 10pt;
    padding: 10pt;border: 1px solid #cecece;
    border-radius: 9pt;width: 283px;
    height: 100%;display: inline-block;
    vertical-align: top;
    box-shadow: 3px 4px 6px 0px rgba(50, 50, 50, 0.76);
    background: white;
    text-align: center;}
.btn-fd{margin-top: 30px;
    margin-bottom: 15px;}
    
.block-av {width: 802px;float:left;margin-top:30px;margin-bottom:30px;border: #b3b3b3 1px solid;box-shadow: 3px 4px 6px 0px rgba(50, 50, 50, 0.76);background: white;margin-left: 50px;}

.block-av-next {
    width: 100%;
    float: left;
    margin-top: 20px;
    padding: 20px;
    padding-bottom: 40px;
    background: white;}
.preim{float: left;margin: 10pt;padding: 10pt;width: 270px;}
.podbor{float: left;margin: 10pt;width: 123px;}
.trucklist{float: left;margin: 35pt;width: 123px;}

.faq {
    margin-bottom: 20pt;
    padding: 22pt;
    /* border: 1px solid #808080; */
    width: 100%;
    height: 100%;
    vertical-align: top;
    text-align: center;
    }
#block3-border{border-bottom: #E2E2E4 1px solid;background: #f0f7f9;}
#block3-bg{background: #212121;}
#faq1{background: #d0d0d0;}
#faq2{background: #a8ffab;}
#form-faq{background:#f0f7f9;}
 


.box-2 {width:420px; float:left; margin-right:40px;}
.box-2 h2 {margin-bottom:13px;}
.box-2>div {padding-bottom:20px;}
.box-2>div>div {position:relative;border: #e1e7eb 1px solid;background: #ffffff;padding: 17px 20px 11px 20px;color: #006e90;font-style:italic;text-transform:uppercase;box-shadow: rgba(4, 4, 4, 0.45) 3px 4px 8px 3px;}
.box-2>div>div .comments-corner {position:absolute;bottom:-14px;left:29px;width:13px;height:14px;background:url(../images/comments-corner.png) 0 0 no-repeat;}
.box-2>div> a {display:inline-block; background:url(../images/icon-1.png) 0 0 no-repeat; color:#000000; font-weight:bold; text-transform:uppercase; line-height:21px; padding-top:3px; padding-left:30px; margin-top:10px;}
.box-2>div> a:hover {color:#7D6C51;}
.box-3 {width:420px; float:left;box-shadow: rgba(4, 4, 4, 0.45) 3px 4px 8px 3px;}
.box-3 h2 {margin-bottom:16px;}
.box-3 .wrap ul.list-1 {float:left; width:190px; margin-right:40px;}
.box-3>a {margin-top:25px;}
.box-3s {width:420px; float:left;}
.box-3s h2 {margin-bottom:16px;}
.box-3s .wrap ul.list-1 {float:left; width:190px; margin-right:40px;}
.box-3s>a {margin-top:43px;}
.sub-page {background:#e2e2e4; overflow:hidden;}
.sub-page-left {
				border: 0px #fff none;
				border-bottom: none;
				float: left;
				width: 610px;
				padding: 29px 39px 0px 39px;
}
.sub-page-left2 {
				border: 0px #fff none;
				border-bottom: none;
				float: left;
				width: 610px;
				padding: 29px 20px 0px 24px;
}

.sub-page-right {background:#1c1c1c; float:right; width:190px; padding:30px 40px 40px 40px; color:#9f9fa6;}
.sub-page-gray {background:#e2e2e4; float:right; width:190px; padding:30px 40px 40px 40px; color:#9f9fa6;}
.sub-page-right h2 {color:#e2e2e4;}
.box-4 {
				overflow: hidden;
				text-transform: uppercase;
				margin: 13px 0 23px 0;
}
.box-4 >div {float:left; width:190px; margin-right:20px;}
.box-4 >div img {margin-bottom:13px;}
.shadow {position:relative;}
.shadow:after {content:""; position:absolute; bottom:9px; left:-40px; background:url(../images/shadow.png) 0 0 no-repeat; width:270px; height:21px;}
.box-5 img {margin:14px 0 13px 0;}
.box-5 ul {margin:8px 0 17px 0;}
.box-6 {overflow:hidden;}
.box-6 .text-2 {margin:5px 0 1px 0;}
.box-7 img {margin:13px 0 13px 0;}
.box-7 ul {margin:8px 0 0px 0;}
.box-8 img {margin:13px 0 13px 0;}
.box-9 .text-2 {margin-bottom:1px;}
.box-9 ul {margin:8px 0 0px 0;}

table {
				background: #fff;
				text-transform: none;
}
table th {border:#e2e2e4 0px solid; border-collapse:collapse; }
table td {border:#e2e2e4 0px solid; border-collapse:collapse; }
table th {width:122px; font-weight:normal; text-align:justify; padding:0px 0px 0px 0px;}
table td {
				padding: 0px 5px 0px 5px;
}

table td:first-child {font-weight:normal;}

/****************************footer************************/
footer {width:958px; overflow:hidden; margin:0 auto; padding:33px 0px 33px 0; background:#fff; border:#E2E2E4 1px solid; text-align:center; color:#000; text-transform:uppercase; }

/**********************form**********************/
.map {width:190px; height:247px; margin-top:13px; }
.map iframe {width:190px; height:247px;}
dl.adr { margin-top:13px; text-transform:uppercase;}
dl.adr dt {}
dl.adr dd span { width:70px; display:block; float:left;}
dl.adr dd {white-space:nowrap;}
dl.adr dd a {}
dl.adr dd a:hover {}
#form { margin: 13px 0 0px 0px; width:610px; }
#form input {border:#fff 1px solid; background:#fff; font-size:11px; font-family:Arial, Helvetica, sans-serif; color:#000; text-transform:uppercase; padding:7px 10px 7px 18px;outline: medium none;width: 580px; height:14px; float:left;}
#form textarea {border:#fff 1px solid; background:#fff; font-size:11px; font-family:Arial, Helvetica, sans-serif; color:#000; text-transform:uppercase; height:173px;outline: medium none;overflow: auto; padding: 7px 0px 0px 18px;width:590px;resize:none;margin:0px 0 0 0;float:left;}
#form label {position:relative;display: block; min-height:35px; overflow:hidden;}
.btns {text-align:right; overflow:hidden; width:610px; padding-top:10px; }
.btns a {display:inline-block; margin-left:10px;}
.progress .progress-bar-danger{background: #fb6f09;}

}
#home{height:auto;text-align:center;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;}
#home h1{padding-top:0px;padding-bottom:15px;color:#fff;font-size:40px;font-family: 'Open Sans Condensed', sans-serif;text-transform:uppercase;}
#home h1 span{color:#10a3ca;}
#home h2{padding-bottom: 20px;margin:0 0;color:#fff;font-size:25px;font-family: 'Open Sans Condensed', sans-serif;font-weight:600;}
#home h3{padding:0 0;margin:0 0;color:#2b2b2b;font-size:15px;font-family:"RobotoRegular";}
#home .btn{margin-top:48px;margin-bottom:20px;padding:15px 30px;background:#10a3ca;border-radius:0px;}
#home .btn a{color:#fff;font-size:20px;font-family:"RobotoBold";text-transform:uppercase;}
#home .right-wrap{width:38%;}
#home .left-wrap{width:38%;}
#home .center-wrap{width:24%;}
#home .block-item{max-width:240px;}
#home .border{border-left:2px solid #fff;border-right:2px solid #fff;}
#home .info{padding:45px 0;width:100%;color:#fff;font-size:15px;font-family:"RobotoRegular";text-align:center;text-transform:none;}
#home .home-form{padding:20px;margin: 0px auto 14px;max-width: 580px;height:auto;background: rgba(16, 163, 202, 0.46);}
#home .title{color:#fefefe;font-size:20px;font-family: 'Open Sans Condensed', sans-serif;font-weight: bold;margin-bottom: 10px;}
#home .title span{color:#302f2f;}
@media screen and (max-width:992px){#home h1{/* padding-top:50px; *//* padding-bottom:20px; *//* font-size:30px; */}
#home h2{/* padding-top:0px; *//* padding-bottom:5px; *//* font-size:20px; */}
}
form{margin-left: auto;display: block;width:100%;padding: 0px 0;/* overflow:hidden; *//* text-align: center; */}
.form-group{margin-bottom:10px;}
.form-input{display:block;width:100%;}
-input{padding:10px;background-color:transparent;/* border:1px solid #8e8c8c; */font-size:16px;font-family: inherit;color:#302f2f;text-align:center;}
.form-input:focus{outline:none;background-color:#f0f7f9;}
.form-input:focus{outline:none;background-color:#f0f7f9;}
.form-footer{text-align:right;}
.form-addon{position:relative;display: inline-block;width: 90%;background-color:#fff;/* border-radius:2px; */}
.form-addon .form-addon__addon{display:table-cell;vertical-align:middle;}

.form-addon .form-input{display:table-cell;vertical-align:middle;font-family: 'Open Sans Condensed', sans-serif;font-size: 20px;text-align: center;border: none;line-height: 25px;}
.form-addon .form-input{width:100%;}
.form-addon .form-input2{
    display: table-cell;
    vertical-align: middle;
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 22px;
    text-align: center;
    border: 1px #989898 solid;
    line-height: 25px;
    margin-bottom: 20px;
    box-shadow: none;
    }
.form-control2{
    vertical-align: middle;
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 22px;
    text-align: center;
    border: 1px #989898 solid;
    line-height: 25px;
    margin-bottom: 20px;
    width: 100%;
    height: 70px;
    }
    
.form-addon .form-input2{width:100%;}

.form-addon .form-addon__addon{position:relative;width:40px;text-align:center;}
.form-addon .form-addon__addon:before{content:"";position:absolute;top:4px;right:0;height:calc(100% - 8px);border-right:1px solid #bcdae5;}
.form-error{color:#f42866;margin-top:5px;}
.button-CON{color:white;white-space:nowrap;background-color:#10a3ca;padding:10px 20px;width:100%;border:0;font-size: 25px;font-family:'Open Sans Condensed', sans-serif;font-weight: bold;border-radius:0;-webkit-transition:all 150ms ease-out;transition:all 150ms ease-out;cursor: pointer;-webkit-appearance: button;text-shadow: rgba(4, 4, 4, 0.88) 1px 1px 1px;}
.button-CON:hover{background-color:#0c8eb0;}
.button-AV{color:white;white-space:nowrap;background-color: #3ebd7e;padding:10px 20px;/* width:100%; */border: 1px solid #1d3c1a;font-size: 25px;font-family:'Open Sans Condensed', sans-serif;text-shadow: rgba(4, 4, 4, 0.86) 1px 1px 1px;font-weight: bold;border-radius:0;-webkit-transition:all 150ms ease-out;transition:all 150ms ease-out;cursor: pointer;-webkit-appearance: button;box-shadow: none;}
.button-AV:hover{background-color:#36a06c;}
.echo {font-family:inherit;}
#echo1 {font-family: "Open Sans Condensed", sans-serif;font-weight: bold;font-size: 33px;color: #ffca00;text-shadow: rgb(4, 4, 4) 1px 1px 1px;}
#echo2 {font-family: "Open Sans Condensed", sans-serif;font-weight: bold;font-size: 33px;color: #ffca00;text-shadow: rgb(4, 4, 4) 1px 1px 1px;}
#echo3 {font-family: "Open Sans Condensed", sans-serif;font-weight: bold;font-size: 30px;color: #ffb300;
margin: 0px 10px 0px 0px;line-height: 32px;text-shadow: rgb(4, 4, 4) 1px 1px 1px;}
.button-CON:focus{background-color:#0c8eb0;}
#bt-fd{border-radius:10px;background: #3ebd7e;}
#bt-fd:hover{background:#36a06c;}
#form2{width:100%}
#form3{text-align: center;}
.ots{padding-left: 43px;text-align: left;}
#yell201{color: #ffca00;}
.del{display:none;}
.ser{background-color:#dedede;}
#sc{background-color: #fffbcd;}
#form-sc {background-color: #fffbcd;}
.podbor-price{
    font-family: "Open Sans Condensed", sans-serif;
    font-weight: bold;
    font-size: 25px;
    color: #003848;
    display: inherit;
    text-align: left;
    width: 100%;
    /* line-height: 30px; */
    margin-top: 25px;
    text-align: center;
    }
    
.podbor-in{
    background-color: #bfcec1;
    display: inherit;
    width: 445px;
    line-height: 50px;
    color: #003848;
    padding: 5px;
    padding-left: 20px;
    text-align: left;
    font-size: 20px;
    margin-bottom: 20px;
    }







}
